* {
	padding:0;
	margin:0;
}

body,html{
	font:10pt 'Arial', sans-serif;
	color:#333;
	/*background-color:#ccc;*/
    background-color:#dededc;
}

body{}
#ahtung{
    display:none;
}
a{color:#275D7F;}

.right{float:right;}

p{
	/*margin:1.5em 0;*/
	line-height:1.5em;
	text-align:justify;
}

p.date{
	margin:-1.5em 0 0 0;
	font-size:8pt;
	color:#666;
}

h1,h2,h3,h4{
	font-weight:normal;
    text-align: center;
    color:#275D7F;
    font-size: 14pt;
    font-weight: bolder;
	/*margin:1.5em 0 1em 0;*/
}

ul li{list-style:none;}

.layout{
	padding:0 20px 20px 20px;
}

.container{
	margin-left:auto;
	margin-right:auto;
	width:1060px;
    -webkit-box-shadow: -2px 0px 5px rgba(50, 50, 50, 0.75),2px 0px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    -2px 0px 5px rgba(50, 50, 50, 0.75),2px 0px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         -2px 0px 5px rgba(50, 50, 50, 0.75),2px 0px 5px rgba(50, 50, 50, 0.75);

}
.layout:before{
	display:block;
	position:absolute;
	height:133px;
	top:107px;
	margin:0 -20px;
	z-index:-1;
	width:100%;
	content:"";
	background-color:#f9f9f9;
}

div.header{
	height:260px;
	background:#fff url('gfx/headerbg.jpg');
	background-position:center top;
	position:relative;
	display:table;
	width:100%;
	background-size: 100%;

}
.date-today
{
    background: url('gfx/today.png');
    width: 65px;
    height: 80px;
    margin-bottom: 7px;
    text-align: center;
    padding-top: 5px;
    font-weight: bolder;
    cursor: pointer
}
#transport

{

   background: url('gfx/snimok55.png') no-repeat!important;
   width: 1000px



}
transport1

{

   background: url('gfx/fonmsp.png') no-repeat!important;
   width: 1000px



}
#predprinimatelstvo
{
        background: url('gfx/fonmsp.png') no-repeat!important;
   width: 1000px
 }

.hotline
{
    background-image: url('gfx/hotline.png');
    width: 65px;
    height: 80px;
    margin-bottom: 7px;
    text-align: center;
    padding-top: 5px;
    font-weight: bolder;
    cursor: pointer
}
.citymap
{
    background-image: url('gfx/citymap.png');
    width: 65px;
    height: 80px;
    margin-bottom: 7px;
    text-align: center;
    padding-top: 5px;
    font-weight: bolder;
    cursor: pointer
}
.pogoda
{
    background-image: url('gfx/pogoda.png');
    width: 65px;
    height: 80px;
    margin-bottom: 7px;
    text-align: center;
    padding-top: 5px;
    font-weight: bolder;
    cursor: pointer
}
/*
.pogoda .gsInformer
{
    margin-right: 25px !important;
}
.pogoda .gsIContent
{
    background: transparent!important;
    margin-left: 15px;
    margin-top: 30px;
    height: 20px;
}
.pogoda span.tTempAirSpan
{
    color: #000 !important;
    font-size: 11pt !important;
    height: 35px !important;
    padding-top: 10px !important;
    text-align: center !important;
    vertical-align: middle !important;
    width: 55px;
    margin-left:-25px!important;
    margin-top: 2px!important;
}
.pogoda td.tTempAirTD
{
    background: url("gfx/3.png") no-repeat!important;
}
.pogoda .tourism
{
    background: transparent!important;
}
.pogoda .gsInformer .tourism td
{
  /*  background: transparent!important;*/
}
/*
.pogoda .gsLinks
{
    display: none!important;
}
*/

#gsInformerID-fgQbHjOGN0vl2A .gsTemp {
font-size: 15px!important;
font-weight: 700;
height: 27px;
margin-left: -30px!important;
padding-bottom: 0px;
padding-right: 0px;
padding-top: 40px!important;
position: relative;
}
.date-today span.today-day
{
    font-size: 16pt;
    font-weight: bold;

}
div.headertop{
   /* height:193px;*/
    background: #c1c1c1;
    position:relative;
    display:table;
    width:100%;
}
div.footerbottom{
    /* height:193px;*/
    position:relative;
    display:table;
    width:100%;
    background: #fff;
}
img.imgheader
{
    float: left;
}
div.searchblock
{
    /*width:585px;
    background: #dededc;*/
    height: 30px;
	float:left;
    /*vertical-align: top;
    margin-left: 60px;
    float: left;
	margin-left: 60px;*/
}
div.fixedheader{
    height:50px;
   /* background:#fff;*/
    background-position:center top;
    position:relative;
    display:table;
    width:100%;
    margin-top: 30px;
	padding-top: 10px;
}
div.fixedheader1{
    height:30px;
    background:#fff;
    background-position:center top;
    position:relative;
    display:table;
    width:100%;

    position: fixed;
    top: 0px;
    width: 1060px;
    z-index: 200;
    border-bottom: 1px solid black;

}
.gsInformer .gsLinks {
    background: none!important;
	display: none!important;
}
div.fixedheader1 img
{
    float: right;
    margin-right: 5px;
 }
div.header div.headinfo{
	display:none;
	position:relative;
	z-index:50;
	margin:25px 0 0 120px;
	font-size:8pt;
	color:#333;

}
div.dateheader
{
    font: 10pt "Verdana", sans-serif;
    font-weight: bolder;
    float: right;
    vertical-align: middle;
    padding-top: 9px;

}
span.tTempAirSpan
{
    font: 10pt "Verdana", sans-serif !important;
    font-weight: bolder!important;
}
div.gsInformer div.leftCol
{
    display: none;
}
div.gsInformer
{
    width:100px!important;
    height: 20px!important;
    float: left;
    border: none!important;
    margin-leftt:30px!important;
    margin-top:4px;
}
div.gsInformer img
{
width:30px!important;
margin-top:10px;
}
td.tCityDiv
{
    width:0px!important;
}
span.tCityDiv
{
    display: none!important;
}
div.header div.headinfo p{
	margin:0;
}

div.header div.headinfo h1{
	font:700 28pt 'Ubuntu Condensed';
	margin:0;
	text-shadow:1px 1px 2px rgba(255,255,255,.3);
}

div.coatofarms{
	display:none;
	position:absolute;
	top:50px;
	left:22px;
	width:80px;
	height:100px;
}

div.coatofarms img{
	width:80px;
	height:100px;
}

div.main{
	display:table;
	background-color:#fff;
    width: 1060px;
}

div.leftcol{
	width:192px;
	padding:10px;
    padding-left: 0px;
    padding-top: 0px;
}
div.rightcol
{
	width:292px;
	padding:10px;
	padding-left: 0px;
	padding-top: 0px;
}
div.linebread
{
    background-color: #255B7B;
    height: 1px;

    width: 1060px;;


}
div.breadcrumbpage
{
    margin-top: 20px;
    margin-left: 205px;
}
div.breadcrumbpage a
{
   color:#000000;
}
div.leftcol ul.menu
{

    margin-left: 0px;
    overflow: hidden;
    padding-left: 0px;
    width: 202px;
    margin-top: 0px;
}
div.rightcol{
	float:right;
	/*height:500px;*/
}
ul.menu li {
    margin: 0px 0px 0px 0px;
}
div.rightcol h3,h2{
	font:bold 8pt 'Arial';
}

div.menu{
	margin:10px;
	font-size:9pt;
}

div.menu ul li{position:relative;}

div.menu ul li a{
	display:block;
	text-decoration:none;
	padding:8px 10px 8px 10px;
	border:1px #ddd solid;
	font-size: 8pt;
	color: #555;
	margin-bottom:-1px;
	position:relative;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, #ffffff));
	background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -o-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	background-image: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background-image: linear-gradient(top, #ffffff 0%,#eeeeee 50%);
}

div.menu ul li:hover ul{
	display:block;
}

div.menu ul li:hover a{z-index:5;}

div.menu ul li a:hover{
	border-color:#aaa;
}

div.menu ul li a.active{
	color:#333;
	font-weight:bold;
	text-decoration:none;
}

div.menu ul li ul{
	margin:-10px 0 10px 0px;
	padding:4px 0;
	border:1px #ddd solid;
	background:#fff;
	position:absolute;
	-webkit-box-shadow: 0px 3px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 3px 10px rgba(0,0,0,.2);
	box-shadow: 0px 3px 10px rgba(0,0,0,.2);
	top:10px;
	width:160px;
	left:140px;
	display:none;
	z-index:10;
}

div.menu ul li ul li a{
	padding:4px 10px 4px 10px;
	background-image:none;
	border:none;
	font-size:8pt;
}

div.menu ul li ul li a:hover, div.menu li:hover > a{
	background-color:#eee;
	background-image:none;
}

div.menu ul li ul li a.active{
	font-weight:normal;
	margin:0;
	background-color:#ccc;
	border-color:#fff;
}

div.menu ul li ul li ul{
	display:none!important;
}

div.menu ul li ul li:hover ul{display:block!important;}

#left{
	float:left;
}

#content{
margin:0px 200px 20px 200px;
      /*  width: 538px;*/
	background-color:#fff;
	overflow:hidden;
	/*border-left:1px #eee solid;
	border-right:1px #eee solid;
	-webkit-box-shadow:	0px 15px 8px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 15px 8px rgba(0,0,0,.2);
	box-shadow: 0px 15px 8px rgba(0,0,0,.2);*/
        padding: 5px;
}
body.page #content{
	margin-right: 0px;
    width: 738px;
}
#content div.block{
	/*padding:0 20px;
	margin:-20px 0 40px 0;*/
}
.contentpage
{
   width:830px!important;
   margin-right: 0px!important;
}
#search-block-form
{
    width:350px;
}
div.widget{
	margin:20px 10px;
	background-color:#eee;
	min-height:100px;
}
a.specialvers
{


	float: left;
color: #201b18;
/* width: 200px; */
/* margin-top: 25px; */
vertical-align: middle;
margin-left: 220px;
font-weight: bolder;
background: #fff;
padding: 2px;
}
div.widget img{display:block;}

div.search{
	display:table;
    margin-left: 80px;
    float: left;
    margin-top:5px;

}

div.search form{
	padding:10px;
	position:relative;
	z-index:200;

}
#block-views-videonews-block_1
{
    display: none;
}
div.search  input{
	float:left;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-box-shadow: 0 0 0 #000,inset 0px 3px 3px #eee;
	-webkit-box-shadow: 0 0 0 black,inset 0px 3px 3px #EEE;
	box-shadow: 0 0 0 black,inset 0px 3px 3px #EEE;
	font-size: 8pt;
	font-family:'Arial';
	font-weight:normal;
	border: 1px #ccc solid;
	padding: 3px 3px 2px 4px;
	letter-spacing:0px;
	z-index:10;
	height:15px;
}

div.search input[type='submit']{
	height:22px;
	-webkit-font-smoothing:antialiased;
	cursor:pointer;
	font-family:'Arial';
	font-size:9pt;
	font-weight:bold;
	padding:4px 7px 4px 8px;
	position:relative;
	top:0px;
	color:#333;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, #ffffff));
	background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -o-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	background-image: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background-image: linear-gradient(top, #ffffff 0%,#eeeeee 50%);
    background:linear-gradient(top, #ffffff 0%,#eeeeee 50%) ;
    background-image: url('gfx/searchbutton.jpg');
    border: 1px #CCC solid;
	border-left-width:0;
	letter-spacing:0;
	-moz-box-shadow: 0 0 0 #000;
	-webkit-box-shadow: 0 0 0 black;
	box-shadow: 0 0 0 black;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	z-index:1;
    width:25px;
}

@-moz-document url-prefix() {
	div.search form input[type='submit']{
		padding:3px 7px 4px 7px;
	}
}

div.search form input[type='submit']:hover{
	box-shadow: 0 1px 1px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
}

iframe{
	box-shadow: 0 15px 40px gray;
	-moz-box-shadow: 0 15px 40px #808080;
	-webkit-box-shadow: 0 15px 40px gray;
	margin: 1.5em 0 3em 0;
}

div.calend{
	display:block;
	margin:20px 10px;
	padding:10px 10px 10px 10px;
	font-size:10pt;
	color:#333;
}

div.calend table{
	width:100%;
	border-collapse:collapse;
	text-align:right;
}

div.calend table td{
	border:1px #ccc solid;
}

div.calend a{
	display:block;
	color:#39f;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	padding:0 3px 0 0;
}

div.calend a:hover{background-color:#eee;}

div.month{
	text-align:center;
	padding-bottom:10px;
	font-size:10pt;
}

div.month a{display:inline-block;}

div.topmenu{
	margin:0 0 0 0;
	/*padding:20px 20px 0 20px;*/
	background-color:#fff;
	height:36px;
}

div.topmenu .x960{
	width:1060px;
	background:#fff;
	-webkit-box-shadow: 0px 3px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 3px 10px rgba(0,0,0,.2);
	box-shadow: 0px 3px 10px rgba(0,0,0,.2);
	display:table;
	position:relative;
	padding:0 1px;
	z-index:100;
    background:transparent url('gfx/topmenu2.png') 100% 100%;

}


div.topmenu a{
	/*width:96px;*/
	display:block;
	position:relative;
	float:left;
	font:10pt 'Arial';
	border-left:1px solid rgba(255, 255, 240, 0.298);
    background:transparent url('gfx/topmenu2.png') 100% 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.1);
	color:#fff;
	padding:16px 20px;
	text-decoration:none;
	text-align:center;
	z-index:1;
    font-weight: bolder;
	margin:0px 0 0px 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;

}
#google_translate_element {
    background: url('gfx/translate.png');
    height: 14px;
    width: 20px;
    float: right;
    margin-right: 14px;
    margin-top: 12px;
}
#admin-menu
{
    top:-20px;
}
.skiptranslate.goog-te-gadget {
    width: 140px;
    float: right;
}
#google_translate_element .goog-te-gadget-simple{
    border: 0 none;
    background: none;
    width: 140px;
    height: 20px;
}
#google_translate_element .goog-te-gadget img{
    display: none;
}
#google_translate_element .goog-te-gadget-simple .goog-te-menu-value {
    color: white;
}
#google_translate_element span{
    display: none;
}
div.topmenu a:hover{
	z-index:3;
	color:#333!important;
	background:#fff!important;
}

div.topmenu a[href='']{
	cursor:default!important;
}

div.topmenu a.active{
	z-index:3;
	/*border-left:1px rgba(0,0,0,.1) solid;*/
	margin-left:-1px;
	background:transparent url('gfx/topmenu.png') 100% 100%;
	color:#fff;
}

div.topmenu a.first{
    width:75px;
    text-align: right;
   border-left: none;
}
div.first a{
    width:75px;
    text-align: right;
    border-left: none;
	margin-left: 50px;
}
div.first span a{
    width:250px!important;
    text-align: left!important;
    border-left: none;

    }

div.topmenu a.active:hover{
}

div.topmenu div.dropdown{
	float:left;
	position:relative;
	padding-bottom:1px;
	padding-right:1px;
	margin-right:-1px;
	margin-left: 15px;
}

div.topmenu div.dropdown:hover a{
	z-index:5;
	position:relative;
	color:#333!important;
	background:#fff!important;
}

div.topmenu div.dropdown span{
	display:none;
	position:absolute;
	left:-1px;
	width:auto;
	min-width:250px;
	max-width:400px;
	top:45px;
    text-overflow: ellipsis;
	/*padding:8px 11px 8px 11px;*/
	background-color:#fff;
	border-left:1px rgba(0,0,0,.3) solid;
	border-right:1px rgba(0,0,0,.3) solid;
	border-bottom:1px rgba(0,0,0,.3) solid;

	font-size:12pt;
	z-index:6;
	overflow:hidden;
    -webkit-box-shadow: -2px 0px 5px rgba(50, 50, 50, 0.75),2px 0px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    -2px 0px 5px rgba(50, 50, 50, 0.75),2px 0px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         -2px 0px 5px rgba(50, 50, 50, 0.75),2px 0px 5px rgba(50, 50, 50, 0.75);
}


div.topmenu div.dropdown:hover span{
	display:block;
}

div.topmenu div.dropdown span:before{
	position:absolute;
	display:block;
	content:"";
	z-index:-1;
	top:0;bottom:0;left:0;right:0;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
}

div.topmenu div.dropdown:hover a.active{
	/*color:#fff !important;*/
}

div.topmenu div.dropdown span a{
	display:block;
	float:left;
	position:relative;
	color:#333!important;
	font-weight:bold;
	text-shadow:none;
    overflow: hidden;
    text-overflow: ellipsis;
	background-image:none!important;
    background: #fff!important;
    padding: 5px!important;

}

div.topmenu div.dropdown span a b{
	display:block;
	float:left;
	text-align:left;
	font-weight:normal;
	color:#999;

}

div.topmenu div.dropdown:hover span a{
	display:block!important;
	clear:both;
	font-size:10pt;
	margin-bottom:-1px;
	margin-left:10px;
	background-color:#fff;
	width:90%;
	padding:10px 20px 10px 20px;
	border:none;
	text-align:left;
	/*overflow: hidden;
	text-overflow: ellipsis;
	white-space:nowrap;*/
	box-shadow: none;

	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

div.topmenu div.dropdown:hover span a:hover{
	/*background:#eee url('gfx/topmenudrophover.png')  center  1px !important;*/
	color:#dd4b39;
}

div.topmenu div.dropdown a:first-child{
	position:relative;
	display:block;
}

div.topmenu div.dropdown span a:first-child{display:none;}

div.topmenu div.dropdown a:last-child{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

div.album{

	background:#eee;
	border-top:1px #eee solid;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, #ffffff));
	background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -o-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	background-image: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background-image: linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	margin:20px -20px;
	padding:10px 10px;
	overflow:hidden;
	text-align:center;
}

div.album a{
	display:inline-block;
	vertical-align: top;
	margin:10px 6px 10px 6px;
	text-decoration:none;
	border:10px #fff solid;
	-webkit-box-shadow: 0px 2px 4px #bbb;
	-moz-box-shadow: 0px 2px 4px #bbb;
	box-shadow: 0px 2px 4px #bbb;
}

div.album img{
	width:120px;
	height:80px;
	display:block;
	background:#ccc;
}

div.album span{
	font:italic 8pt arial;
	color:#666;
	display:block;
	text-align:center;
}

div.footer{
	display:block;
	padding:20px 20px 20px 0;
	background:url("gfx/footer.jpg") 100% 100%;
    background-size: cover;
    -ms-behavior: url(/backgroundsize.min.htc);
	border-top:1px #eee solid;
    height: 100px;
    color: white;
    font-size: 7pt;

}
div.footer table{
    padding: 10px;
}
div.footer a{
    color: white;
}

a.button,input[type='submit']{
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, #ffffff));
	background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -o-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	background-image: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background-image: linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	border: 1px #CCC solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px 10px;
	text-decoration: none;
	font-size:8pt;
	color:#555;
}

a.button:hover,input[type='submit']:hover{
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);
}

div.attach{
	background:#eee;
	border-top:1px #eee solid;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, #ffffff));
	background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -o-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	background-image: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background-image: linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	margin:20px -20px;
	padding:10px 0;
}

div.attach a{
	display:block;

	text-decoration:none;
	padding:10px 20px 10px 50px;
	background:transparent url('gfx/document.png') 20px center no-repeat;
}

div.attach a span.filename{
	text-decoration:underline;
}

div.attach a:hover span.filename{
	color:#f63;
}

div.attach a span.description{
	display:block;
	font-size:8pt;
	color:#999;
}

div.footer div.links{overflow:hidden;padding:0 0 0 20px;}

div.footer ul{
	list-style:none;
	float:left;
	font-size:8pt;
	padding:10px 20px 10px 20px;
}

div.footer ul:first-child{
	border-left:none;
}

div.footer ul li{
	padding-bottom:3px;
}

div.footer ul li.headlist, div.footer ul li.headlist  a{
	font-weight:bold;
	font-style:normal;
	padding-bottom:8px;
}

div.footer ul li a{
	color:#666;
}

div.block-advpoll{
	background-color:#fff;
    margin: 20px 10px;
    min-height: 100px;
}
div.vote-choices label{
    text-align:left;
    font-size:8pt;
    margin:1em 0;
}
div.messages {
    text-align:left;
    font-size:8pt;
    margin:1em 0;
}
div.poll {
    text-align:left;
    font-size:9pt;
    margin:1em 0;
/*margin-left: -13px;*/
margin-left: 0px;
}


div.block-advpoll a{
    text-align:left;
    font-size:10pt;
    margin:1em 0;
    text-decoration: none;
    color:#333;
    font-weight: normal;
	margin-left: -13px;




}
div.widget p{
	text-align:left;
	font-size:8pt;
	margin:1em 0;
}
#content
{
    padding: 10px;
    min-height: 500px;
}
#content form{
	margin:1.5em -20px;
	padding:0.4em 20px;
	background:#f9f9f9;
}

#content form p{overflow:hidden;}

#content form input[type='text'],
#content form input[type='password'],
#content form input[type='email'],
#content form input[type='file'],
#content form textarea{
	font:bold 12pt 'Arial';
	padding:7px 5px 3px 5px;
	width:97%;
	display:block;
	box-sizing: content-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:none;
	background-color:#fff;
	border:1px #ccc solid;
	box-shadow: 0 1px 3px rgba(0,0,0,.3) inset;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.3) inset;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3) inset;
}

#content form label{
	color:#666;
	font-size:8pt;
	display:block;
	padding-bottom:5px;
}

#content form input[type='submit']{
	font-size:10pt;
	margin-right:10px;
	float:left;
}
#news
{
    margin-left: 10px;
    margin-right: 10px;
}
#datanews
{



    margin-bottom: 10px;
    margin-left: 10px;
    padding: 5px 5px 5px 0px;
    width: 100px;
    margin:0.5em 0 0 0;
    font-size:8pt;
    color:#666;

}
#titlenews
{
    font-size: 14px;
    padding-left: 0px;
    padding-top: 5px;
    text-align: left;
}
#photonews
{
    float: left;
    padding-right: 10px;

}
#textnews
{

    min-height: 100px;
    padding-bottom: 15px;
    text-align: justify;


}

ul.menu li a{
    font-size:9pt;
}
ul.menu li
{
    padding: 10px;
    padding-top: 0px;
    vertical-align: middle;
    background: url("gfx/fonmenu2.png") no-repeat;
   /* background-size:  100% 44px;*/
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
    width: 282px;

}
ul.menu li.active-trail
{
    /*  background-image: none;
    width:150px;*/
}
li.expanded
{
    padding: 5px;
    vertical-align: middle;
    /*background-image: url("gfx/fonmenu2.png");*/
    width: 170px;
}
li.expanded ul.menu
{
    padding: 5px;
    vertical-align: middle;
    margin-bottom: -10px;
    /*  background-image: url("gfx/fonmenu2.png");*/
    width: 192px;
    margin-left:-10px;
    margin-top: 5px;
}
li.collapsed ul.menu
{
    width: 192px;
    margin-left:-20px;
    margin-top: 5px;

}

li.collapsed ul.menu
{

    vertical-align: middle;
    margin-bottom: -10px;
    /*  background-image: url("gfx/fonmenu2.png");*/
  /*  width: 170px;*/
  margin-left:-15px;
    margin-top: 5px;
    width:212px;

}

li.collapsed ul.menu li
{
    padding-left:25px;

}


li.collapsed ul.menu li.collapsed ul.menu li a
{
    padding-left:0px;
    width:110px;
}
li.expanded ul.menu li
{
    background: url("gfx/fonmenu2.png");
    margin-left:-5px;
    background-size:cover;
    -ms-behavior: url(/backgroundsize.min.htc);
    padding-left: 30px;
    width:162px;
}
li.expanded ul.menu li.expanded ul.menu li
{
  /*  background: url("gfx/fonmenu2.png");*/
    margin-left:-5px;

    background-size:cover;
    -ms-behavior: url(/backgroundsize.min.htc);
    margin-left: -25px;
    padding-left: 40px;
    width: 110px;
    background: transparent;
}
li.expanded ul.menu li.expanded ul.menu li a
{
    width: 110px;
}

li.expanded ul.menu li.collapsed ul.menu li
{
    /*  background: url("gfx/fonmenu2.png");*/


    background-size:cover;
    -ms-behavior: url(/backgroundsize.min.htc);
    margin-left: -25px;
    padding-left: 45px;
    width: 110px;
    background: transparent;
}
li.expanded ul.menu li.collapsed ul.menu li a
{
    width: 110px;
}

li.collapsed ul.menu li.collapsed ul.menu li
{
    /*  background: url("gfx/fonmenu2.png");*/
  /*  margin-left:-5px;*/

    background-size:cover;
    -ms-behavior: url(/backgroundsize.min.htc);
   /* margin-left: -25px;*/
    padding-left: 45px;
    width: 110px;
    background: transparent;
}
li.collapsed ul.menu li.collapsed ul.menu li a
{
    width: 110px;
}



li.expanded ul.menu a
{

    /*  background-image: none;*/
    padding: 0px;
}
/*li.collapsed ul.menu a
{
    padding-left:0px;}*/
ul.menu li a
{
    vertical-align: middle;
    padding: 10px;
    white-space: pre-wrap;
}
ul.menu li a:hover
{
    color:#255B7B;

}
ul.menu li {
    list-style-image: none;
    list-style: none;}
ul.menu li a{
    text-decoration: none;
    color:#000000;
    font-weight: bolder;
}
ul.menu a.active
{
    color:#255B7B;
}
li.expanded li.leaf
{
    background-image: none;
}
/*div.block ul{
    list-style:none;
    padding:0;
    margin:1.5em 0;
}

div.block ul li{
    padding:0;
    margin:0 0 0 1.5em;
    behavior:expression( !this.before ? this.before = this.innerHTML = '? ' + this.innerHTML : '' );
	line-height:1.5em;
}

div.block ul li:before{
    content:"-";
    padding-right:10px;
}

div.block table{
	border:1px #ccc solid;
	border-collapse:collapse;
}

div.block table td{
	border:1px #ccc solid;
	padding:0.5em 0.5em;
	text-align:left;
}*/

.field-field-foto-news
{
    float: left;
    padding: 10px;
    padding-top: 0px;

}
.title-news
{
    font-weight: bolder;
    font-size: 11pt;
margin-bottom: 15px;
    padding-left: 25px;
    color:#000;
}
.title-information
{
    font-weight: bolder;
    font-size: 11pt;
    margin-bottom: 25px;
    text-align: justify;
    color:#000;
}
.view-astrgorod-information .date-create
{
    float: left;
    margin-right: 15px;
    font-weight: bolder;
    font-size: 10pt;
    color: #275D7F;
}
.view-astrgorod-information .views-field-title a
{
    font-weight: bolder;
    font-size: 10pt;
    margin-bottom: 25px;
    text-align: justify;
    color: #000;

}
.view-astrgorod-information .views-field-title
{

    margin-bottom: 25px;

}
#block-views-astrgorod_information-block_1
{
    margin-top: 17px;
    width:200px;
}
#block-views-astrgorod_information-block_1 h2
{
    color:#000;
    font-size: 12pt;
    font-weight: bold;
    margin-bottom: 15px;
    text-align: left;
}
.newshead
{
    margin-top: 20px;
    margin-bottom: 10px;

}
.newshead a
{text-decoration: none;}
.field-field-foto-news img
{

    padding-right: 15px;
}
div.node-content p
{
    text-indent: 25px;
}
div.topmenu div.dropdown span a:hover
{
    color: #265C7E!important;
}
.field-type-content-taxonomy.field-field-news-type{
    margin-bottom: 65px;
    margin-top: 8px;
}
.field-type-content-taxonomy.field-field-news-type {
    clear:both;
}
.field-type-content-taxonomy.field-field-news-type .field-item {
    float: left;
    margin-right: 12px;
}
.yashare-auto-init
{
    float: left;
    margin-left: -5px;
}
a.allnews
{
    float: right;
   padding-top: 6px;
    margin-right: 20px;
}
.view-astrgorod-news-wth-preview .views-row .column1 {
    float: left;
    margin:5px;
    width: 120px;
}
.view-astrgorod-news-wth-preview .views-row .column2 {
    float: left;
    margin:5px;
    margin-left: 0px;
    width: 560px;
    min-height: 120px;

}

.block-views .view-astrgorod-news-wth-preview .views-row .column1 {
    float: left;
    margin:5px;
    width: 120px;

}
.block-views  .view-astrgorod-news-wth-preview .views-row
{
    height: 150px;
    border-bottom: 1px solid #9C9292;
}
.block-views  .view-astrgorod-news-wth-preview .views-row-last
{
   /* border: none;*/
}
.block-views  .view-id-videonews .views-row
{
    height: 130px;
    border-bottom: 1px solid #9C9292;
}
.block-views  .view-id-videonews .views-row-last
{
    border: none;
}
.block-views  .view-astrgorod-news-wth-preview .views-row .column2 {
    float: left;
    margin:5px;
    margin-left: 0px;
    width: 338px;
    padding-left: 10px;
    text-align: justify;

}
.block-views  .view-astrgorod-news-wth-preview
{
    border: 1px solid #9C9292;
/*    height: 920px; */
}
.block-views .view-id-videonews
{
    border: 1px solid #9C9292;
    margin-top: 6px;
    margin-left:20px;
    padding-top: 10px;
    height: 870px;
    width: 494px;
}
.block-views .view-id-videonews .videonewstable
{
    width: 97%;
    height: 130px;
    border-bottom: 1px solid #9C9292;
}
.block-views .view-id-videonews .videonewstable .emvideo-modal
{
    width: 120px;
}

.block-views  .view-astrgorod-news-wth-preview
{
   margin: 6px 20px 0px;
    padding: 5px;
}
.view-astrgorod-news-wth-preview .views-field-title a{
    font-weight: bold;
    color: #000000;
}
span.videonews a
{
    font-weight: bold;
    color: #000000;
}
.view-astrgorod-news-wth-preview .views-field-field-news-teaser-value div{
    font-size: 10pt;
    line-height: 1.3;
    text-align:justify;
}
.view-astrgorod-news-wth-preview .date-create
{
    color:#275D7F;
    font-weight: bold;
}
.videonewstable .date-create
{

    color:#275D7F;
    font-weight: bold;
}
a.videonews
{

    color:#000;
    font-weight: bold;
}
.view-astrgorod-news-wth-preview  .views-row
{
   /* width: 700px;
    min-height: 130px;*/
}

a.tagadelic {
    float: left;
    width: 100%;
    font-size: 1em!important;
}
.leftcol .block
{
    margin-left: 10px;
}
.leftcol .block-menu
{
    margin-left: 0px;
}
.block-tagadelic h2
{
    font-size: 12pt;
    text-align: left;
    padding-bottom: 10px;
}

.view-astrgorod-news-tag .views-row .column1 {
    float: left;
    margin:5px;
    width: 120px;
}
.view-astrgorod-news-tag .views-row .column2 {
    float: left;
    margin:5px;
    margin-left: 0px;
    width: 560px;
}
.view-astrgorod-news-tag .views-field-title a{
    font-weight: bold;
    color: #000000;
}
.view-astrgorod-news-tag .views-field-field-news-teaser-value div{
    font-size: 10pt;
    line-height: 1.3;
}
.view-astrgorod-news-tag .date-create
{
    color:#275D7F;
    font-weight: bold;
}
.videonews
{
    font-size: 8pt!important;
}
#video-section  .emvideo-thumbnail-replacement span {
    background: url("gfx/emvideo-play1.png") no-repeat transparent!important;
}
#video-section  .emvideo-thumbnail-replacement span {
    left: 55px;
    top: 30px;
}
#video-section .emvideo-thumbnail-replacement span {
    display: block;
    height: 52px;
    position: absolute;
    width: 35px;
}
table.videonewstable .emvideo-thumbnail-replacement span {
    background: url("gfx/emvideo-play1.png") no-repeat transparent!important;
}
table.videonewstable .emvideo-thumbnail-replacement span {
    left: 45px;
    top: 30px;
}
table.videonewstable .emvideo-thumbnail-replacement span {
    display: block;
    height: 52px;
    position: absolute;
    width: 35px;
}
table.videonewstable .videonews
{
    font-size: 10pt!important;
}
table.videonewstable
{
    margin-left:12px;
    margin-bottom: 10px;
}
ul.menunews li
{
    display: inline;

    font-size: 12pt!important;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
    color: #000;

}
ul.menunews
{
    width:500px;
   margin-top: 10px;
    padding-left: 10px;
    margin-left: 10px;
}
ul.menunews li.active
{
color: #FFF;
    background: url("http://astrgorod.ru/sites/all/themes/astrgorod/style/gfx/topmenu2.png");
    padding-left: 10px;
    padding-right: 50px;
}
ul.menunews li:hover
{
    background: url("http://astrgorod.ru/sites/all/themes/astrgorod/style/gfx/topmenu2.png");
    color: #FFF;
}
#photogaleryli
{
    padding-right: 66px;
}

#block-menu-menu-second-menu ul.menu li
{
    background: #eeeeee;
    color:#415b79;
    margin-bottom:5px;
    padding: 7px;
}
#block-menu-menu-second-menu ul.menu li a
{
    color:#1F4B67;
    padding: 0px;
    font-size: 9pt;
}
#block-menu-menu-second-menu ul.menu li a:hover
{
color:#000;
cursor: pointer;
 }

#block-menu-menu-second-menu ul.menu
{
    padding: 0px;
}
#block-menu-menu-second-menu
{
    width: 292px;
    margin-left: -10px;
    margin-top:48px;
}
#block-views-banner_view-block_1 .jcarousel-clip.jcarousel-clip-horizontal a, #block-views-News_Top-block_2 .jcarousel-clip.jcarousel-clip-horizontal a {
    color: #000000;
    font-size: 7pt;
   /* text-shadow: black 2px 1px 4px;*/
}
#block-views-banner_view-block_1
{
 margin-left: 40px;
 margin-right: 40px;
 margin-bottom: 10px;
}
#raionmap{
    width:292px;
    height: 227px;
    background:url('gfx/raionmap.png') no-repeat;
    margin-left: -5px;
}
.kirovsk
{
    background-position: -200px 0px!important;
}
.sovetsk
{
    background-position: -800px 0px!important;
}
.trusovsk
{
    background-position: -400px 0px!important;
}
.leninsk
{
    background-position: -600px 0px!important;
}
table.raionmap
{

    margin-top: 10px;
    margin-left: 20px;
    margin-bottom: 10px;
    width: 160px;

}
table.raionmap a
{
    color:#000;
}
table.raionmap a.active
{
    color: #C50B21;
}
table.raionmap a:hover
{
    color: #C50B21;
}
table.views-field-field-main-photo-fid
{
    background:#DEDEDC;
}
table.views-field-field-main-photo-fid td
{
    padding: 10px;
}
table.views-field-title
{
    margin-top: 5px;
}
table.views-field-title a
{
color: #000;
}

table.views-field-title a:hover
{
    color: #275D7F;
}
#block-views-photogalery_view-block_1
{
    display: none;
    border: 1px solid #9C9292;
/*    height: 870px; */
    margin-left: 20px;
    margin-top: 6px;
    width: 494px;
    background: transparent ;
}

#block-views-photogalery_view-block_1 div.views-table-grid table {
    background:white;
}
#block-views-photogalery_view-block_1 div.views-table-grid table tr {
    background:transparent;
}
#block-views-photogalery_view-block_1 div.views-table-grid {
    background:white;
}

#block-views-photogalery_view-block_1 div.views-table-grid table.views-field-field-main-photo-fid {
    background: #DEDEDC;
    height:110px;
    vertical-align: bottom;
}
#block-views-photogalery_view-block_1 div.views-table-grid table tr {
height: auto;
}
#block-block-5 h2
{
    color: #000000;
    font-size: 12pt;
    font-weight: 700;
    text-align: left;
    margin-top: 10px;

}
#block-block-5
{
    margin-top: 47px;
    margin-left: -10px;
    border:3px #EEEEEE solid;
    width: 160px;
    padding-left: 30px;
}
#block-block-4
{

    margin-left: -10px;
    border:3px #EEEEEE solid;
    overflow: hidden;
    width: 190px;
    margin-top: -5px;
}

.cTempA span
{
    cursor: pointer;
}
#block-menu-menu-menu-adm-podr ul.menu li{
    display: none!important;
    background: url("http://newastrgorod.test.30gorod.ru/sites/all/themes/astrgorod/style/gfx/fonmenu2.png") 100% 100%/100% 44px no-repeat transparent;
}

#block-menu-menu-menu-adm-podr ul.menu li.active-trail a{
    display: block;
}
#block-menu-menu-menu-adm-podr ul.menu li.active-trail{
    display: block!important;
}
#block-menu-menu-menu-adm-podr ul.menu li.active-trail ul.menu li{
    display: block!important;
}
#block-switchtheme-0
{
    visibility: hidden;

}
#switchtheme-switch-form-1
{
    visibility: hidden;
    height: 0px;
}
#block-block-7
{
    background: transparent;
}
#edit-keys{
    float: left;
    width: 300px!important;
   padding-right: 10px!important;
}
.view-mpa-view div.views-row
{
    margin-bottom: 10px;
}
.item-list .pager li {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 0em;
}
.item-list ul li {
    list-style: disc outside none;
    margin: 0px 0px 0.2em 0.5em;
    padding: 0px;
}
ul.jcarousel-list
{
    padding: 0 0 0.25em 0.6em!important;
}
#block-menu-menu-main-topmenu ul.menu li {
    display: none!important;
}
#block-menu-menu-main-topmenu ul.menu li.expanded {
    display: block!important;
}
#block-menu-menu-main-topmenu ul.menu li.expanded  ul.menu li{
 /*   display: block!important;*/
}
#dhtml_menu-583:hover
{
    color: #000;
}
#dhtml_menu-582:hover
{
    color: #000;
}
#dhtml_menu-586:hover
{
    color: #000;
}
 #dhtml_menu-584:hover
 {
     color: #000;
 }
#dhtml_menu-585:hover
{
    color: #000;
}
#msp
{

}
ol {
    display: block;
    list-style-position: outside;
    list-style-type: decimal;
    margin-bottom: 1em;
    margin-top: 1em;
    padding-left: 40px;
}

#block-block-8 ul li{
    background-image: none;
    width: auto!important;
    list-style-type: circle;
    font-weight: normal!important;
}
#economica
{
    background: url(gfx/astr1.png) no-repeat!important;
    width:720px;
    margin-left: 20px;
}



table.econom_menu
{
    color: #23629B!important;
    font-size:12px!important;
    font-weight: bolder!important;
    border: 1px solid;
    margin-left: 100px;
    /* width:1083px!important;*/
}
table.econom_menu td
{
    border:none;
    padding:5px;
}
#block-block-9 a
{
    color: #000000;
    cursor: pointer;
    display: inline;
    font-size: 12pt !important;
    text-decoration: none;
    font-weight: bold;

}
#block-block-9
{
    margin-top: 20px;
}
.updnode
{
font-size:8pt;
font-style:italic;
float:right;
width:100%
display:block;

}
#node-13196
{
	padding-left:10px;
}
.choice-header
{
display:none;
}
.vote-choices .form-radios
{
margin-left:200px;
}
.street_variant
{
width:250px;
}
#webform-component-golosovanie-za-tablichki
{
padding-left:200px;
}
.bkdmenu ul li {
    background-image: none;
    width: auto !important;
    list-style-type: circle;
    font-weight: normal !important;
margin-top:10px;
padding-left:10px;

}
.bkdmenu ul li a {
    text-decoration: none;
    color: #000000;
    font-weight: bolder;
}
.bkdmenu ul li a {
    vertical-align: middle;
  
    white-space: pre-wrap;
	font-size: 9pt;
}
.bkdmenu ul
{
margin-top:20px;
}
.grow_msp
{
	border-radius: 10px;

	border-style: solid;

	border-width: 1px;

	height: 154px;

	width: 220px;

	border-color:#dbd4d4;

	margin-right: 15px;
	margin-top:10px;
}
.grow_msp:hover
{
	box-shadow: 0px 0px 15px 10px #1b59a478;
}
.op2021
{
	font-size: 11pt;
}
.golos_img
{
	width:680px;
	margin-top:20px;
}
#webform-component-vyberite-odin-sleduyushchih-variantov label{
	font-size: 10pt!important;
	text-align: justify!important;
}
.field_mesto
{
	font-weight: bold;
}
#block-block-30
{
	margin-left: -20px;
	margin-top: 20px;
}

#block-block-12
{
	margin-left: -10px;

}
.anketa_invest1
{
	border-radius: 10px;
	border: 3px solid #103ec6 ; /* Параметры рамки */
	padding:10px;
	
}
#block-block-35
{
	min-height: 350px;
}
.golos_babev
{
	font-size: 12pt!important;
}
a.golos_babev img
{
	margin-top: 10px;
}
#block-block-39
{
	margin-bottom: 50px;
}
#webform-client-form-22314 #edit-submitted-kadastrovyy-nomer,#edit-submitted-familiya,#edit-submitted-obshchaya-ploshchad-kvm, #edit-submitted-zhelaemyy-srok-gazifikacii, #edit-submitted-e-mail,#edit-submitted-nomer-doma, #edit-submitted-imya,#edit-submitted-otchestvo,#edit-submitted-adres,#edit-submitted-kontaktnyy-nomer-telefona
{
    width:500px!important;
}
#edit-submitted-kadastrovyy-nomer
{
	margin-left: 130px!important;
}
#webform-client-form-22314 label
{
   float:left;
    margin-right:10px;
    width:120px!important;
}
#edit-pravoustanavlivayushchie-dokumenty-na-domovladenie-wrapper
{
    margin-top:30px!important;
}
#edit-submitted-kadastrovyy-nomer-wrapper label{
	width:500px!important;
}
#edit-pravoustanavlivayushchie-dokumenty-na-domovladenie-wrapper label{
    width:500px!important;
    margin-top:30px!important;
}
#webform-client-form-22314 .webform-container-inline
{
    margin-top:10px!important;
}
#webform-component-soglasie-na-opd label
{
width:750px!important;
	margin-top: 30px!important;
	margin-bottom: 30px!important;
}
#webform-component-gotovnost-podat-zayavku-v-gazoraspredelitelnuyu-organizaciyu label{
	width:750px!important;
}
